.search-suggest {
    overflow: auto!important;
}

.search-games-header {
    padding: 0 0 0 10px !important;
    font-size: 15px !important;
    background: #5D8B16 !important;
    text-transform: uppercase;
    color: #fff !important;
    line-height: 30px;
    letter-spacing: 0px;
    display: none;
}
.game-search {
    width: 99.73% !important;
    height: 30px;
    display: block;
}
.search-input-btn {
    background-color: #333;
    background-size: 20px;
}
li.search-sort-title {
    width: 32% !important;
    line-height: 24px !important;
}
li.search-sort-options {
    width: 33% !important;
    background-color: #333;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 26px;
    line-height: 21px;
    top: 2px;
    margin-right: 1%;
}
li.search-sort-providers {
    width: 33% !important;
    background-color: #333;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 26px;
    line-height: 21px;
    top: 2px;
    margin-right: 1%;
}
.game-search * {
    text-transform: uppercase;
    letter-spacing:0;
    font-family: gillsans;
    overflow: visible;
}
}
.search-input-box {
    line-height: 30px;
    padding: 5px 65px 5px 10px;
    background: #444444;
}
ul.search-sort li {
    padding: 3.2px !important;
}
ul.search-sort ul {
    top: 26px;
}
.search-game-title {
    font-size: 12px;
}
.search-game-actions-btn {
    width: 70% !important;
}
.search-game-wrap {
 
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition:all 0.2s ease;

}

.search-game-wrap:hover {
    -moz-transform: scale(1.04);
    -o-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
    transition:all 0.2s ease;

}
.search-input {
    width: 45%;
    height: 30px;
}
.search-sort {
    width: 54%;
}
.session_timer {
    /* position: absolute; */
    z-index:2;
    margin: 7px 0 0 760px;
}
ul.search-sort {
    /* z-index: 3; */
    height: 30px;
}
